ServerEvents.recipes(event => {
    event.custom({
  "type": "minecraft:crafting_shapeless",
  "ingredients": [
    {
      "item": "minecraft:dried_kelp"
    },
    {
      "item": "farmersdelight:cooked_rice"
    },
    {
      "item": "farmersdelight:fried_egg"
    }
  ],
  "result": {
    "item": "culturaldelights:egg_roll",
    "count": 2
  }
})
})